Subject: bug#65111: closed (Re: bug#65111: GnuCash cannot get online quotes)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 13 Feb 2025 06:05:02 +0000

Your bug report

#65111: GnuCash cannot get online quotes

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
65111: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=65111
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#65111: GnuCash cannot get online quotes
From: Maxim Cournoyer <[email-masked]>
To: Tomas Volf <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 13 Feb 2025 15:03:44 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Tomas Volf <[email-masked]> writes:

[...]

> Should be fixed by 75317, so I will merge the bugs.

Well done, closing!

-- 
Thanks,
Maxim

Subject: GnuCash cannot get online quotes
From: Altadil <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 06 Aug 2023 09:30:51 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

GnuCash 5.3, as packaged in Guix, cannot access quote sources. When adding a new security, it displays "Warning: Finance::Quote not installed properly." and the "Get Online Quotes" checkbox is greyed out.

I am on an up-to-date Guix System and the rest of GnuCash seems to be working fine.

It seems the package perl-finance-quote was not automatically installed with gnucash, so I installed it. I then tried to follow the steps in the upstream doc: https://www.gnucash.org/docs/v4/C/gnucash-help/finance-quote-install.html
But it did not change the result.

The flatpak version of GnuCash from flathub.org (also 5.3) appears to be working (on the same Guix System).

Best regards,
Altadil